Gxine rollback

I had fun and games with Gxine last night. I found that Gxine 0.5.904 (compiled in T2) crashes with my new cutdown SeaMonkey 1.1.18. Ah, SM 2.0 was compiled in T2 and Gxine uses its libmozjs, so I recompiled Gxine 0.5.904 against the SM 1.1.18 libmozjs ....oh, it still crashes.

So, I compiled Gxine 0.5.9 against my SM 1.1.18, and that works.

Interesting, Gxine 0.5.904 was stable when compiled against SM 2.0.


Posted on 21 Dec 2009, 7:28


Comments:

Posted on 21 Dec 2009, 10:34 by joe.c
Gxine
That is good news for me, I much prefer 5.9, I use Gxine a lot.
Looking forward to 002. joe